#include "Database.h"

Database::Database()
    : mPath()
{

}

Database::~Database()
{

}

std::unique_ptr<Database> Database::Create()
{
    return std::make_unique<Database>();
}

void Database::SetPath(const std::string& path)
{
    mPath = path;
}

std::string Database::GetPath() const
{
    return mPath;
}
